/* MOD 26*/
.mod-26 { padding: 15px 0px; }
.mod-26 .accordion .card-header { padding: 0px; border: 0px; background-color: transparent; padding: 6px 0px; }
.mod-26 .accordion .card-header button {width: 100%;text-align: left;position: relative;background-color: #fff;border: 2px solid #dadada;border-radius: 60px;padding: 13px 35px;padding-right: 50px;text-decoration: none;overflow: hidden;transition: .6s ease;border-color: #e65c09!important;}
.mod-26 .accordion .card-header button span {width: 20px;display: block;position: absolute;right: 18px;top: 50%;transform: translateY(-50%);transition: .3s ease;padding-bottom: 5px;z-index: 3;width: 15px;}
.mod-26 .accordion .card-header button span svg { width: 100%; height: auto; position: relative; }
.mod-26 .accordion .card-header button span svg .st0 { fill: #ffffff; position: relative; transition: .3s ease; }
.mod-26 .accordion .card-header button h2 {color: #fff;font-family: Robotobold;font-size: 18px;margin-bottom: 0px;text-decoration: none;position: relative;z-index: 1;transition: .6s ease;transition-delay: .2s;max-width: calc(100% - 107px);text-overflow: ellipsis;white-space:nowrap;overflow:hidden;}
.mod-26 .accordion .card { border: 0px; border-radius: 0px; }
.mod-26 .accordion .card-header button.collapsed span { transform: translateY(-50%) rotate(0deg); }
.mod-26 .accordion .card-header button .sombra {width: calc(100% + 15px);height: 100%;display: block;position: absolute;right: 0px;top: 0px;left: -5px;bottom: 0px;background-color: #e65c09!important;transform: skewX(-25deg);transition: .6s ease;}
.mod-26 .accordion .card-header button.collapsed .sombra { left: calc(100% + -140px); }
.mod-26 .accordion .card-header button.collapsed h2 { color: #808080; transition-delay: .2s; transition: .3s ease; }
.mod-26 .accordion .card-header button.collapsed span svg .st0 { fill: #ffffff; }
.mod-26 .accordion .card-header button.collapsed { border: 2px solid #dadada !important; transition: .3s ease; }
.mod-26 .simula ul li { width: 100%; display: block; border-bottom: 1px solid #dadada; padding: 13px 0px; }
.mod-26 .simula ul { padding: 0px; margin: 0px; }
.mod-26 .simula ul li .wrapper { display: table; width: 100%; }
.mod-26 .simula ul li .wrapper .nombre-carrera { display: table-cell; vertical-align: middle; }
.mod-26 .simula ul li .wrapper .simula-tu-beca { display: table-cell; vertical-align: middle; width: 360px; text-align: right; }
.mod-26 .simula ul li .wrapper .nombre-carrera h3 { font-family: RobotoRegular; font-size: 18px; color: #808080; margin: 0px; }
.mod-26 .simula ul li .wrapper .simula-tu-beca p a { font-family: RobotoBold; color: #7c7c7d; font-size: 15px; }
.mod-26 .simula ul li .wrapper .simula-tu-beca p a:hover { color: #ff6c30; }
.mod-26 .simula ul li .wrapper .simula-tu-beca span { font-family: RobotoRegular; color: #d6642a; font-size: 15px; font-style: italic; margin-left: 30px; }
.mod-26 .simula ul li .wrapper .simula-tu-beca p { margin: 0px; }
.mod-26 .simula ul li .wrapper .nombre-carrera h3 a { color: #808080; }
.mod-26 .simula { padding-bottom: 30px; }
.mod-26 .simula ul li .wrapper .nombre-carrera h3 a:hover { color: #e65c09; }
.mod-26 .card-body {padding: 22px 37px;}
.mod-26 .accordion .card-header button span.mas { opacity: 0;}
.mod-26 .accordion .card-header button.collapsed span.mas { opacity: 1;}
@media(max-width:768px) {
	.mod-26 .accordion .card-header button { padding: 10px 18px; padding-right: 50px; }
	.mod-26 .accordion .card-header button.collapsed h2 { font-size: 15px; }
	.mod-26 .accordion .card-header button span { right: 7px; }
	.mod-26 .accordion .card-header button h2 { font-size: 15px; transition-delay: .1s; max-width: calc(100% - 0px) !important; }
	.mod-26 .accordion .card-body { padding: 0px; }
	.mod-26 .accordion .card-header button.collapsed .sombra { left: calc(100% + -44px); }
	.mod-26 .simula ul li .wrapper .nombre-carrera h3 { font-size: 15px; padding-left: 15px; }
	.mod-26 .simula ul li .wrapper .simula-tu-beca p a { display: block; text-align: center; font-size: 13px; }
	.mod-26 .simula ul li .wrapper .simula-tu-beca span { margin: 0px; text-align: center; display: block; font-size: 12px; }
	.mod-26 .simula ul li .wrapper .simula-tu-beca { width: 130px; }
}